function msg(text) {
  wx.showToast({
    title: text,
    icon: 'none',
    duration: 1000
  })
}
function loading(msg) {
  wx.showLoading({
    title: msg,
    mask: true
  })
}
module.exports.msg = msg;
module.exports.loading = loading;